
Ryzom - Bug # 1248

Status: Closed Priority: Normal
Author: rti Category: Build
Created: 01/27/2011 Assignee: rti
Updated: 12/07/2011 Due date:
Subject: CMake Error: get_filename_component unknown component
Description

CMake error (popped up on CMake version 2.8.2 Linux Mint 10 32bit) as described here:
http://dev.ryzom.com/boards/18/topics/4376?r=4421#message-4421

History
#1 - 01/27/2011 06:05 pm - rti
- Assignee set to rti

#2 - 01/27/2011 06:06 pm - rti
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset r1322.

#3 - 05/24/2011 01:57 pm - kervala
- Target version set to Version 0.9.0

#4 - 12/07/2011 02:38 pm - sfb
- Status changed from Resolved to Closed
